body {
	margin:				0px;
	padding:			0px;
	background-color:	#ffffff;
	color:				#000066;
	font-family:		Georgia, Arial, sans-serif;
	font-size:			12px;
}

table, tr, td {
	font-family:		Georgia, Arial, sans-serif;
	font-size:			12px;
}

table.background {
	 background-color:	#B7CEF4;
}

a:link, a:visited, a:active {
	color:				#483D8B;
}
a:hover {
	color:				#3300FF;
}

div.MenuLeft {
	text-align:center;
	font-size:12px;
	padding-top:12px;
}
div.MenuLeft div.item {
	padding:			0px 2px 12px 2px;
}
div.MenuLeft div.link {
	font-weight:		bold;
}
div.MenuLeft div.description {
}

div.ButtonList{
	text-align:			center;
	padding:			12px 2px 12px 2px;
}
div.ButtonList div.item {
	padding:			1px;
}

form, iframe {
	border:				0px;
	margin:				0px;
	padding:			0px;
}

div.image_layer {
	padding:			10px;
	text-align:			center;
}
div.image_layer_comment {
	margin-top:			-8px;
	text-align:			center;
	font-size:			0.9em;
	font-family:		Arial;
	color:				#4B0082;
}

p.par {
	text-align:			left;
	text-indent:		20px;
}

p.rightTtitle {
	padding-top:		18px;
	font-weight:		bold;
	text-align:			right;
}

h3 {
	font-weight:		bold;
	font-size:			14px;
	text-align:			center;
	font-family:		Verdana, Arial, sahs-serif;
	color:				#993300;
}

font.ident {
	color:				#993300;
}

#empty {
	clear:				both;
}

div.epigraph {
	float:				right;
	width:				250px;
	margin-top:			-10px;
	padding-bottom:		14px;
	padding-left:		14px;
	font-size:			0.9em;
}

div.bottom_menu {
	font-family:		Verdana;
	font-size:			10px;
	padding-top:		6px;
	letter-spacing:		0px;
}


.headrow {
	color:				#FFFFFF;
	background-color:	#008080;
	text-align:			center;
	font-weight:		bold;
}
.literow {
	background-color:	#FFFFFF;
}
.darkrow{
	background-color:	#EFEFEF;
}
.selectrow{
	background-color:	#FFC0CB;
	font-weight:		bold;
}

div.fdback {
	text-align:		left;
	position:		absolute;
	width:			590px;
	font-size:		0.9em;
	font-weight:	bold;
	font-family:	Verdana;
	letter-spacing:	0px;
}

div.fdbackform {
	position:			absolute;
	z-index:			1;
	top:				20px;
	border:				1px solid #DCDCDC;
	padding:			2px;
	background-color:	#FFFFFF;
	width:				100%;
}

div.fdbackformhead {
	background-color:	#DCDCDC;
	padding:			2px;
	text-align:center;
}